@media (max-width: 400px) {
	/*HEADER PART BEGINS HERE*/
	.header-container {
		padding: 30px;
	}
	
	.header-logo {
		width: 100%;
	}
	
	pre {
		font-size: 15px;
	}
	
	.header-animation {
		top: 78%;
	}
	
	/*HEADER PART ENDS HERE*/
	/*NAVBAR PART BEGINS HERE*/
	
	/*NAVBAR BEGINS HERE*/
	.logo {
		padding: 15px 15px 7px 15px;
	}

	.logo img {
		height: 80%;
	}

    .hamburger {
		display: block;
        cursor: pointer;
        z-index: 2;
        transition: all 0.7s ease;
		margin-left: 60%;
		position: relative;
    }

    .nav-links{
        position: fixed;
        background: #0E1213;
        height: 100%;
        width: 100%;
        flex-direction: column;
        clip-path: circle(5px at 90% -20%);
        -webkit-clip-path: circle(5px at 90% -10%);
        transition: all 1s ease-out;
        pointer-events: none;
    }
    .nav-links.open{
        clip-path: circle(1000px at 90% -10%);
        -webkit-clip-path: circle(1000px at 90% -10%);
        pointer-events: all;
    }
    .nav-links li{
        opacity: 0;
		font-size: 20px;
		padding-right: 30px;
    }
    .nav-links li:nth-child(1){
        transition: all 0.5s ease 0.3s;
    }
    .nav-links li:nth-child(2){
        transition: all 0.5s ease 0.6s;
    }
    .nav-links li:nth-child(3){
        transition: all 0.5s ease 0.9s;
    }
    .nav-links li:nth-child(4){
        transition: all 0.5s ease 1.2s;
    }
    .nav-links li:nth-child(5){
        transition: all 0.5s ease 1.5s;
    }
    li.fade{
        opacity: 1;
    }
	.login-button{
    padding: 10px 15px;
    margin-left: 0px;
    font-size: 20px;
	}
	
	/*NAVBAR PART ENDS HERE*/
	/*CONTENT PART BEGINS HERE*/
	
	h1 {
		font-size: 32px;
	}
	
	h2 {
		font-size: 28px;
	}
	
	h4 {
		font-size: 20px;
		margin: 10px;
	}
	
	.introduction {
		margin: 0px 15px 0px 15px;
	}
	
	.column {
		padding: 30px 10px 50px 10px;
	}
	
	.left {
		width: 100%;
	}
	
	.right {
		display: none;
	}
	
	.column p {
		font-size: 14px;
		padding: 0px 0px 15px 0px;
	}
	
	.section-b {
		display: none;
	}
	
	.buttons {
		display: block;
	}
	
	.button1 {
		margin: 0px 0px 10px 0px;
		padding: 12px 24px;
	}
	
	.button2 {
		margin: 0px 0px 10px 0px;
		padding: 12px 36px;
	}
	
	.column-about {
		padding: 30px 30px 40px 30px;
	}
	
	.column-about p {
		font-size: 14px;
	}
	
	.button3 {
		padding: 0px 0px 0px 0px;
		margin: 0px 0px;
		font-size: 14px;
	}
	
	.column-do {
		padding: 40px 10px 0px 10px;
	}
	
	.column-do p {
		font-size: 14px;
	}
	
	.do-service {
		margin: 0px 10px 40px 10px;
	}
	
	.column-service {
		width: 100%;
		padding: 20px 20px;
	}
	
	.column-service img {
		width: 30%;
		height: auto;
	}
	
	.wrapper-4 {
		margin: 0px 15px 60px 15px;
	}

	.column-do-4 {
	  padding: 60px 15px 0px 15px;
	}

	.column-service-4 {
	  width: 100%;
	  padding: 15px 15px;
	}
	
	.column-folyamat {
		padding: 40px 10px 0px 10px;
	}
	
	.column-folyamat p {
		font-size: 14px;
	}
	
	.do-folyamat {
		margin: 0px 10px 0px 10px;
	}
	
	.column-do-folyamat {
		width: 100%;
		padding: 20px 20px;
	}
	
	.card {
		padding: 16px;
	}
	
	.button4 {
		padding: 10px 22px;
	}
	
	.recent-works {
		margin: 0px 10px 40px 10px;
	}
	
	.column-works-left {
		width: 100%;
		padding: 10px 10px 0px 10px;
	}
	
	.column-works-right {
		width: 100%;
		padding: 0px 0px 10px 0px;
	}
	
	.column-works-left p {
		font-size: 14px;
		padding: 0px 0px 20px 0px;
	}
	
	.column-project {
	  padding: 5px;
	}

	.card-project {
	  padding: 10px 10px 25px 10px;
	}
	
	.image {
		opacity: 1;
		padding-bottom: 15px;
	}
	
	.middle {
		opacity: 1;
		top: 100%;
	}
	
	.middle p {
		font-size: 13px;
		font-weight: bold;
		color: white;
		padding: 3px;
		background-color: transparent;
	}
	
	.column-testimonial {
	  padding: 20px 10px 0px 10px;
	}
	
	.cta-column {
		padding: 20px 0px 20px 0px;
	}
	.cta-column p {
		font-size: 27px;
	}
	
	.triangle-up {
		left: 46.5%;
	}
	
	.button5 {
		margin: 0px 0px 8px 0px;
	}
	
	.column-partners {
		padding: 20px;
	}
	
	.partners-logo {
		width: 30%;
		padding-bottom: 5px;
	}
	
	.column-blogs {
		padding: 50px 20px 20px 20px;
	}
	
	.column-blogs p {
		font-size: 14px;
	}
	
	.blog {
		margin: 0px 0px 40px 0px;
	}
	
	.column-blog {
		width: 100%;
		padding: 0px 20px 40px 20px;
	}
	
	.blog-img {
	  opacity: 1;
	}

	.card-blog p {
		opacity: 1;
	}
	
	.column-footer1 {
		width: 100%;
		padding: 10px 20px 10px 20px;
	}
	
	.column-footer2 {
		width: 100%;
		padding: 20px 20px 20px 20px;
	}
	
	.column-footer-link {
		width: 50%;
	}
	
	.column-copyright p {
		font-size: 11px;
	}
	
	/* Slides */
	.mySlides-szolgaltatasok {
	  padding: 0px 10px 30px 10px;
	}
		
	.column-project-szolgaltatasok {
	  width: 70%;
	  padding: 5px 0px;
	  display: inline-block;
	}

	/* Next & previous buttons */
	.prev-szolgaltatasok, .next-szolgaltatasok {
	  font-size: 23px;
	}
	
	.container-szolgaltatasok p {
		font-size: 14px;
		margin: 5px;
	}
	
	.card-project-szolgaltatasok {
		box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
		padding: 10px;
	}
}

@media screen and (max-width: 650px) and (min-width: 401px) {
	
	/*HEADER PART BEGINS HERE*/
	.header-container {
		padding: 30px;
	}
	
	.header-logo {
		width: 100%;
	}
	
	pre {
		font-size: 15px;
	}
	
	.header-animation {
		top: 78%;
	}
	
	/*HEADER PART ENDS HERE*/
	/*NAVBAR PART BEGINS HERE*/
	
	.logo {
		padding: 15px;
	}
    .hamburger {
		display: block;
        cursor: pointer;
        z-index: 2;
        transition: all 0.7s ease;
		margin-left: 65%;
		position: relative;
    }

    .nav-links{
        position: fixed;
        background: #0E1213;
        height: 100%;
        width: 100%;
        flex-direction: column;
        clip-path: circle(5px at 90% -20%);
        -webkit-clip-path: circle(5px at 90% -10%);
        transition: all 1s ease-out;
        pointer-events: none;
		text-align: center;
    }
    .nav-links.open{
        clip-path: circle(1000px at 90% -10%);
        -webkit-clip-path: circle(1000px at 90% -10%);
        pointer-events: all;
    }
	
    .nav-links li{
        opacity: 0;
		font-size: 22px;
		padding-right: 20px;
    }
    .nav-links li:nth-child(1){
        transition: all 0.5s ease 0.3s;
    }
    .nav-links li:nth-child(2){
        transition: all 0.5s ease 0.6s;
    }
    .nav-links li:nth-child(3){
        transition: all 0.5s ease 0.9s;
    }
    .nav-links li:nth-child(4){
        transition: all 0.5s ease 1.2s;
    }
    .nav-links li:nth-child(5){
        transition: all 0.5s ease 1.5s;
    }
    li.fade{
        opacity: 1;
    }
	.login-button{
    padding: 10px 15px;
    margin-left: 0px;
    font-size: 22px;
	}
	
	/*NAVBAR PART ENDS HERE*/
	/*CONTENT PART BEGINS HERE*/
	
	h1 {
		font-size: 32px;
	}
	
	h2 {
		font-size: 28px;
	}
	
	h4 {
		font-size: 20px;
		margin: 12px;
	}
	
	.introduction {
		margin: 0px 30px 0px 30px;
	}
	
	.column {
		padding: 30px 10px 50px 10px;
	}
	
	.left {
		width: 100%;
	}
	
	.right {
		display: none;
	}
	
	.column p {
		font-size: 14px;
		padding: 0px 0px 15px 0px;
	}
	
	.section-b {
		display: none;
	}
	
	.buttons {
		display: block;
	}
	
	.button1 {
		margin: 0px 0px 10px 0px;
		padding: 12px 24px;
	}
	
	.button2 {
		margin: 0px 0px 10px 0px;
		padding: 12px 36px;
	}
	
	.column-about {
		padding: 30px 30px 40px 30px;
	}
	
	.column-about p {
		font-size: 14px;
	}
	
	.button3 {
		padding: 0px 0px 0px 0px;
		margin: 0px 0px;
		font-size: 14px;
	}
	
	.column-do {
		padding: 40px 10px 0px 10px;
	}
	
	
	.column-do p {
		font-size: 14px;
	}
	
	.do-service {
		margin: 0px 10px 40px 10px;
	}
	
	.column-service {
		width: 100%;
		padding: 20px 20px;
	}
	
	.column-service img {
		width: 30%;
		height: auto;
	}
	
	.wrapper-4 {
		margin: 0px 15px 60px 15px;
	}

	.column-do-4 {
	  padding: 60px 15px 0px 15px;
	}

	.column-service-4 {
	  width: 100%;
	  padding: 15px 15px;
	}
	
	.column-folyamat {
		padding: 40px 10px 0px 10px;
	}
	
	.column-folyamat p {
		font-size: 14px;
	}
	
	.do-folyamat {
		margin: 0px 10px 0px 10px;
	}
	
	.column-do-folyamat {
		width: 100%;
		padding: 20px 20px;
	}
	
	.card {
		padding: 16px;
	}
	
	.button4 {
		padding: 10px 22px;
	}
	
	.recent-works {
		margin: 0px 10px 40px 10px;
	}
	
	.column-works-left {
		width: 100%;
		padding: 10px 10px 0px 10px;
	}
	
	.column-works-right {
		width: 100%;
		padding: 0px 0px 10px 0px;
	}
	
	.column-works-left p {
		font-size: 14px;
		padding: 0px 0px 20px 0px;
	}
	
	.image {
		opacity: 1;
	}
	
	.middle {
		opacity: 1;
		top: 100%;
	}
	
	.middle p {
		font-size: 14px;
		padding: 6px;
	}
	
	.column-testimonial {
		padding: 0px;
	}
	
	.cta-column {
		padding: 20px 0px 20px 0px;
	}
	.cta-column p {
		font-size: 27px;
	}
	
	.triangle-up {
		left: 46.5%;
	}
	
	.button5 {
		margin: 0px 0px 8px 0px;
	}
	
	.column-partners {
		padding: 20px 20px 40px 20px;
	}
	
	.column-partners p {
		font-size: 12px;
		padding: 0px 20px;
	}
	
	.column-blogs {
		padding: 50px 20px 20px 20px;
	}
	
	.column-blogs p {
		font-size: 14px;
	}
	
	.blog {
		margin: 0px 0px 40px 0px;
	}
	
	.column-blog {
		width: 100%;
		padding: 0px 20px 40px 20px;
	}
	
	.column-footer1 {
		width: 100%;
		padding: 10px 20px 10px 20px;
	}
	
	.column-footer2 {
		width: 100%;
		padding: 20px 20px 20px 20px;
	}
	
	.column-copyright  p {
		font-size: 11px;
	}
	
	/* Slides */
	.mySlides-szolgaltatasok {
	  padding: 0px 10px 30px 10px;
	}
		
	.column-project-szolgaltatasok {
	  width: 70%;
	  padding: 5px 0px;
	  display: inline-block;
	}

	/* Next & previous buttons */
	.prev-szolgaltatasok, .next-szolgaltatasok {
	  font-size: 25px;
	}
	
	.container-szolgaltatasok p {
		font-size: 14px;
		margin: 5px;
	}
	
	.card-project-szolgaltatasok {
		box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
		padding: 10px;
	}
}

@media screen and (max-width: 767px) and (min-width: 651px) {
	/*HEADER PART BEGINS HERE*/
	.header-container {
		padding: 30px;
	}
	
	.header-logo {
		width: 100%;
	}
	
	pre {
		font-size: 25px;
	}
	
	.header-animation {
		top: 78%;
	}
	
	/*HEADER PART ENDS HERE*/
	/*NAVBAR PART BEGINS HERE*/
	
	.logo {
		padding: 15px;
	}
    .hamburger {
		display: block;
        cursor: pointer;
        z-index: 2;
        transition: all 0.7s ease;
		margin-left: 75%;
		position: relative;
    }

    .nav-links{
        position: fixed;
        background: #0E1213;
        height: 100%;
        width: 100%;
        flex-direction: column;
        clip-path: circle(5px at 90% -20%);
        -webkit-clip-path: circle(5px at 90% -10%);
        transition: all 1s ease-out;
        pointer-events: none;
    }
    .nav-links.open{
        clip-path: circle(1000px at 90% -10%);
        -webkit-clip-path: circle(1000px at 90% -10%);
        pointer-events: all;
    }
    .nav-links li{
        opacity: 0;
		font-size: 22px;
		padding-right: 20px;
    }
    .nav-links li:nth-child(1){
        transition: all 0.5s ease 0.3s;
    }
    .nav-links li:nth-child(2){
        transition: all 0.5s ease 0.6s;
    }
    .nav-links li:nth-child(3){
        transition: all 0.5s ease 0.9s;
    }
    .nav-links li:nth-child(4){
        transition: all 0.5s ease 1.2s;
    }
    .nav-links li:nth-child(5){
        transition: all 0.5s ease 1.5s;
    }
    li.fade{
        opacity: 1;
    }
	.login-button{
    padding: 10px 15px;
    margin-left: 0px;
    font-size: 22px;
	}
	
	/*NAVBAR PART ENDS HERE*/
	/*CONTENT PART BEGINS HERE*/
	
	h1 {
		font-size: 35px;
	}
	
	h2 {
		font-size: 30px;
	}
	
	h4 {
		font-size: 20px;
		margin: 15px;
	}
	
	.introduction {
		margin: 0px 10px 0px 10px;
	}
	
	.column {
		padding: 30px 10px 50px 10px;
	}
	
	.left {
		width: 60%;
	}
	
	.right {
		width: 40%
	}
	
	.column p {
		font-size: 14px;
		padding: 0px 0px 15px 0px;
	}
	
	.button1 {
		margin: 0px 10px 10px 0px;
		padding: 12px 24px;
	}
	
	.button2 {
		margin: 0px 0px 10px 0px;
		padding: 12px 36px;
	}
	
	.play-wapper {
		padding: 100px 0px 0px 0px;
	}
	
	.fa-play {
	  top: 50%;
	  left: 50%;
	  font-size:40px;
	}

	.circle {
	  height: 250px;
	  width: 250px;
	}
	
	.column-about {
		padding: 30px 100px 40px 100px;
	}
	
	.column-about p {
		font-size: 14px;
	}
	
	.button3 {
		padding: 0px 0px 0px 0px;
		margin: 0px 0px;
		font-size: 14px;
	}
	
	.column-do {
		padding: 40px 100px 0px 100px;
	}
	
	.column-do p {
		font-size: 14px;
	}
	
	.do-service {
		margin: 0px 10px 40px 10px;
	}
	
	.column-service {
		width: 50%;
		padding: 20px 20px;
	}
	
	.column-service img {
		width: 35%;
	}
	
	.wrapper-4 {
		margin: 0px 15px 60px 15px;
	}

	.column-do-4 {
	  padding: 60px 15px 0px 15px;
	}

	.column-service-4 {
	  width: 50%;
	  padding: 10px 10px;
	}
	
	.column-service-4 img {
		width: 45%;
	}
	
	.column-folyamat {
		padding: 40px 10px 0px 10px;
	}
	
	.column-folyamat p {
		font-size: 14px;
	}
	
	.do-folyamat {
		margin: 0px 10px 0px 10px;
	}
	
	.column-do-folyamat {
		width: 100%;
		padding: 20px 20px;
	}
	
	.card {
		padding: 16px;
	}
	
	.button4 {
		padding: 10px 22px;
	}
	
	.recent-works {
		margin: 0px 10px 40px 10px;
	}
	
	.column-works-left {
		width: 100%;
		padding: 10px 10px 0px 10px;
	}
	
	.column-works-right {
		width: 100%;
		padding: 0px 0px 10px 0px;
	}
	
	.column-works-left p {
		font-size: 14px;
		padding: 0px 0px 20px 0px;
	}
	
	.image {
		opacity: 1;
	}
	
	.middle {
		opacity: 1;
		top: 100%;
	}
	
	.middle p {
		font-size: 14px;
		padding: 6px;
	}
	
	.column-testimonial {
		padding: 0px;
	}
	
	.cta-column {
		padding: 20px 0px 20px 0px;
	}
	.cta-column p {
		font-size: 30px;
	}
	
	.triangle-up {
		left: 47%;
	}
	
	.button5 {
		margin: 0px 0px 8px 0px;
	}
	
	.column-partners {
		padding: 20px 20px 40px 20px;
	}
	
	.column-partners p {
		font-size: 12px;
		padding: 0px 20px;
	}
	
	.column-blogs {
		padding: 50px 20px 20px 20px;
	}
	
	.column-blogs p {
		font-size: 14px;
	}
	
	.blog {
		margin: 0px 0px 40px 0px;
	}
	
	.column-blog {
		width: 50%;
		padding: 0px 20px 40px 20px;
	}
	
	.column-footer1 {
		width: 100%;
		padding: 10px 20px 10px 20px;
	}
	
	.column-footer2 {
		width: 100%;
		padding: 20px 20px 20px 20px;
	}
	
	.column-copyright  p {
		font-size: 11px;
	}
	
	/* Slideshow container */
	.slideshow-container {
	  padding-top: 20px;
	}

	/* Slides */
	.mySlides-szolgaltatasok {
	  padding: 0px 10px 30px 10px;
	}
		
	.column-project-szolgaltatasok {
	  width: 70%;
	  padding: 5px 0px;
	  display: inline-block;
	}

	/* Next & previous buttons */
	.prev-szolgaltatasok, .next-szolgaltatasok {
	  font-size: 25px;
	}
	
	.container-szolgaltatasok p {
		font-size: 14px;
		margin: 5px;
	}
	
	.card-project-szolgaltatasok {
		box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
		padding: 10px;
	}
}

@media screen and (max-width: 992px) and (min-width: 768px) {
	/*HEADER PART BEGINS HERE*/
	.header-container {
		padding: 30px;
	}
	
	.header-logo {
		width: 70%;
	}
	
	pre {
		font-size: 30px;
	}
	
	.header-animation {
		top: 78%;
	}
	
	/*HEADER PART ENDS HERE*/
	/*NAVBAR PART BEGINS HERE*/
	
	.logo {
		padding: 15px;
	}
    .hamburger {
		display: block;
        cursor: pointer;
        z-index: 2;
        transition: all 0.7s ease;
		margin-left: 75%;
		position: relative;
    }

    .nav-links{
        position: fixed;
        background: #0E1213;
        height: 100%;
        width: 100%;
        flex-direction: column;
        clip-path: circle(5px at 90% -20%);
        -webkit-clip-path: circle(5px at 90% -10%);
        transition: all 1s ease-out;
        pointer-events: none;
    }
    .nav-links.open{
        clip-path: circle(1000px at 90% -10%);
        -webkit-clip-path: circle(1000px at 90% -10%);
        pointer-events: all;
    }
    .nav-links li{
        opacity: 0;
		font-size: 22px;
		padding-right: 20px;
    }
    .nav-links li:nth-child(1){
        transition: all 0.5s ease 0.3s;
    }
    .nav-links li:nth-child(2){
        transition: all 0.5s ease 0.6s;
    }
    .nav-links li:nth-child(3){
        transition: all 0.5s ease 0.9s;
    }
    .nav-links li:nth-child(4){
        transition: all 0.5s ease 1.2s;
    }
    .nav-links li:nth-child(5){
        transition: all 0.5s ease 1.5s;
    }
    li.fade{
        opacity: 1;
    }
	.login-button{
    padding: 10px 15px;
    margin-left: 0px;
    font-size: 22px;
	}
	
	/*NAVBAR PART ENDS HERE*/
	/*CONTENT PART BEGINS HERE*/
	
	h1 {
		font-size: 40px;
	}
	
	h2 {
		font-size: 35px;
	}
	
	h4 {
		margin: 20px;
	}
	
	.introduction {
		margin: 0px 30px 0px 30px;
	}
	
	.column {
		padding: 30px 10px 50px 10px;
	}
	
	.left {
		width: 60%;
	}
	
	.right {
		width: 40%
	}
	
	.column p {
		font-size: 14px;
		padding: 0px 0px 15px 0px;
	}
	
	.button1 {
		margin: 0px 10px 10px 0px;
		padding: 12px 24px;
	}
	
	.button2 {
		margin: 0px 0px 10px 0px;
		padding: 12px 36px;
	}
	
	.play-wapper {
		padding: 50px 0px 0px 0px;
	}
	
	.fa-play {
	  top: 50%;
	  left: 50%;
	  font-size:50px;
	}

	.circle {
	  height: 300px;
	  width: 300px;
	}
	
	.column-about {
		padding: 30px 100px 40px 100px;
	}
	
	.column-about p {
		font-size: 14px;
	}
	
	.button3 {
		padding: 0px 0px 0px 0px;
		margin: 0px 0px;
		font-size: 14px;
	}
	
	.column-do {
		padding: 40px 100px 0px 100px;
	}
	
	.column-do p {
		font-size: 14px;
	}
	
	.do-service {
		margin: 0px 10px 40px 10px;
	}
	
	.column-service {
		width: 50%;
		padding: 20px 20px;
	}
	
	.column-service img {
		width: 35%;
		height: auto;
	}
	
	.wrapper-4 {
		margin: 0px 15px 60px 15px;
	}

	.column-do-4 {
	  padding: 60px 15px 0px 15px;
	}

	.column-service-4 {
	  width: 50%;
	  padding: 15px 15px;
	}
	
	.column-service-4 img {
		width: 35%;
	}
	
	.column-folyamat {
		padding: 40px 10px 0px 10px;
	}
	
	.column-folyamat p {
		font-size: 14px;
	}
	
	.do-folyamat {
		margin: 0px 10px 0px 10px;
	}
	
	.column-do-folyamat {
		width: 100%;
		padding: 20px 20px;
	}
	
	.card {
		padding: 16px;
	}
	
	.button4 {
		padding: 10px 22px;
	}
	
	.recent-works {
		margin: 0px 10px 40px 10px;
	}
	
	.column-works-left {
		width: 40%;
		padding: 10px 10px 0px 10px;
	}
	
	.column-works-right {
		width: 60%;
		padding: 0px 0px 10px 0px;
	}
	
	.column-works-left p {
		font-size: 14px;
		padding: 0px 0px 20px 0px;
	}
	
	.image {
		opacity: 1;
	}
	
	.middle {
		opacity: 1;
		top: 100%;
	}
	
	.middle p {
		font-size: 14px;
		padding: 6px;
	}
	
	.column-testimonial {
		padding: 0px;
	}
	
	.cta-column {
		padding: 20px 0px 20px 0px;
	}
	.cta-column p {
		font-size: 35px;
	}
	
	.triangle-up {
		left: 47.8%;
	}
	
	.button5 {
		margin: 0px 0px 8px 0px;
	}
	
	.column-partners {
		padding: 20px 20px 40px 20px;
	}
	
	.partners-logo {
		width: 15%;
	}
	
	.column-partners p {
		font-size: 12px;
		padding: 0px 20px;
	}
	
	.column-blogs {
		padding: 50px 20px 20px 20px;
	}
	
	.column-blogs p {
		font-size: 14px;
	}
	
	.blog {
		margin: 0px 0px 40px 0px;
	}
	
	.column-blog {
		width: 33.3%;
		padding: 0px 20px 40px 20px;
	}
	
	.column-footer1 {
		padding: 10px 20px 10px 20px;
	}
	
	.column-footer2 {
		padding: 20px 20px 20px 20px;
	}
	
	.column-copyright  p {
		font-size: 11px;
	}
	
	/* Slideshow container */
	.slideshow-container-szolgaltatasok {
	  padding-top: 20px;
	}

	/* Slides */
	.mySlides-szolgaltatasok {
	  padding: 0px 10px 30px 10px;
	}
		
	.column-project-szolgaltatasok {
	  width: 70%;
	  padding: 5px 0px;
	  display: inline-block;
	}

	/* Next & previous buttons */
	.prev-szolgaltatasok, .next-szolgaltatasok {
	  font-size: 25px;
	}
	
	.container-szolgaltatasok p {
		margin: 5px;
	}
	
	.card-project-szolgaltatasok {
		box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
		padding: 14px;
	}
}

@media screen and (max-width: 1200px) and (min-width: 993px) {
	.header-container {
		padding: 30px;
	}
	
	.header-logo {
		width: 70%;
	}
	
	pre {
		font-size: 30px;
	}
	
	.header-animation {
		top: 78%;
	}
	
	/*HEADER PART ENDS HERE*/
	/*CONTENT PART BEGINS HERE*/
	
	h1 {
		font-size: 42px;
	}
	
	h2 {
		font-size: 35px;
	}
	
	.introduction {
		margin: 0px 60px 0px 60px;
	}
	
	.column {
		padding: 30px 10px 50px 10px;
	}
	
	.left {
		width: 60%;
	}
	
	.right {
		width: 40%
	}
	
	.column p {
		font-size: 14px;
		padding: 0px 0px 15px 0px;
	}
	
	.buttons {
		display: inline-block;
	}
	
	.button1 {
		margin: 0px 10px 10px 0px;
		padding: 12px 24px;
	}
	
	.button2 {
		margin: 0px 0px 10px 0px;
		padding: 12px 36px;
	}
	
	.play-wapper {
		padding: 50px 0px 0px 0px;
	}
	
	.fa-play {
	  top: 50%;
	  left: 50%;
	  font-size:50px;
	}

	.circle {
	  height: 300px;
	  width: 300px;
	}
	
	.column-about {
		padding: 30px 100px 40px 100px;
	}
	
	.column-about p {
		font-size: 14px;
	}
	
	.button3 {
		padding: 0px 0px 0px 0px;
		margin: 0px 0px;
		font-size: 14px;
	}
	
	.column-do {
		padding: 40px 100px 0px 100px;
	}
	
	.column-do p {
		font-size: 14px;
	}
	
	.do-service {
		margin: 0px 10px 40px 10px;
	}
	
	.column-service {
		width: 33.3%;
		padding: 20px 20px;
	}
	
	.column-service img {
		width: 35%;
		height: auto;
	}
	
	.wrapper-4 {
		margin: 0px 100px 60px 100px;
	}

	.column-do-4 {
	  padding: 60px 120px 0px 120px;
	}

	.column-service-4 {
	  padding: 15px 15px;
	}
	
	.column-service-4 img {
		width: 35%;
	}
	
	.column-folyamat {
		padding: 40px 10px 0px 10px;
	}
	
	.column-folyamat p {
		font-size: 14px;
	}
	
	.do-folyamat {
		margin: 0px 10px 0px 10px;
	}
	
	.column-do-folyamat {
		width: 100%;
		padding: 20px 20px;
	}
	
	.card {
		padding: 16px;
	}
	
	.button4 {
		padding: 10px 22px;
	}
	
	.recent-works {
		margin: 0px 70px 40px 70px;
	}
	
	.column-works-left {
		width: 40%;
		padding: 10px 10px 0px 10px;
	}
	
	.column-works-right {
		width: 60%;
		padding: 0px 0px 10px 0px;
	}
	
	.column-works-left p {
		font-size: 14px;
		padding: 0px 0px 20px 0px;
	}
	
	.middle {
		opacity: 0.3;
		top: 100%;
	}
	
	.middle p {
		font-size: 14px;
		padding: 6px;
	}
	
	.column-testimonial {
		padding: 0px;
	}
	
	.cta-column {
		padding: 20px 0px 20px 0px;
	}
	
	.triangle-up {
		left: 48.3%;
	}
	
	.button5 {
		margin: 0px 0px 8px 0px;
	}
	
	.column-partners {
		padding: 20px 20px 40px 20px;
	}
	
	.partners-logo {
		width: 10%;
	}
	
	.column-partners p {
		font-size: 12px;
		padding: 0px 20px;
	}
	
	.column-blogs {
		padding: 50px 20px 20px 20px;
	}
	
	.column-blogs p {
		font-size: 14px;
	}
	
	.blog {
		margin: 0px 0px 40px 0px;
	}
	
	.column-blog {
		width: 33.3%;
		padding: 0px 20px 40px 20px;
	}
	
	.column-footer1 {
		padding: 10px 20px 10px 10px;
	}
	
	.column-footer2 {
		padding: 20px 10px 20px 10px;
	}
	
	/* Slideshow container */
	.slideshow-container-szolgaltatasok {
	  padding-top: 20px;
	}

	/* Slides */
	.mySlides-szolgaltatasok {
	  padding: 0px 10px 30px 10px;
	}
		
	.column-project-szolgaltatasok {
	  width: 50%;
	  padding: 5px 0px;
	}
	
	.container-szolgaltatasok p {
		margin: 10px;
	}
}